<h2 id="impressum-anbieterhinweis">Impressum / Anbieterhinweis</h2>
<p>Die nachstehenden Informationen enthalten die gesetzlich vorgesehenen Pflichtangaben zur Anbieterkennzeichnung zu den datenschutzrechtlichen Informationspflichten sowie weitere wichtige rechtliche Hinweise zur Internetpräsenz der digitalen Edition &quot;Christian Gottlob Heyne Vorlesungen über die Archäologie&quot;.</p>
<h3 id="anbieter">Anbieter</h3>
<p>Anbieter dieser Internetpräsenz ist im Rechtsinne die Niedersächsische Staats- und Universitätsbibliothek Göttingen.</p>
<h3 id="adresse">Adresse</h3>
<p>Niedersächsische Staats- und Universitätsbibliothek Göttingen</p>
<p>Georg-August-Universität Göttingen</p>
<p>Platz der Göttinger Sieben 1</p>
<p>37073 Göttingen</p>
<p>Tel.: +49 (0)551 / 39-5212</p>
<p>Fax: +49 (0)551 / 39-5222</p>
<p>E-Mail: <a href="mailto:sekretariat@sub.uni-goettingen.de">sekretariat@sub.uni-goettingen.de</a></p>

<p>Internet: <a href="https://www.sub.uni-goettingen.de" title="Niedersächsische Staats- und Universitätsbibliothek Göttingen">www.sub.uni-goettingen.de</a></p>
<h3 id="vertreter">Vertreter</h3>
<p>Die Niedersächsische Staats- und Universitätsbibliothek Göttingen (SUB Göttingen) wird vertreten durch die stellvertretende Direktorin Kathrin Brannemann.</p>
<p>Die SUB Göttingen ist als zentrale Einrichtung eine organisatorische, rechtlich nicht selbständige Einheit der Georg-August-Universität Göttingen. Die Georg-August-Universität Göttingen ist eine Körperschaft des öffentlichen Rechts. Sie wird durch die kommissarische Präsidentin Dr. Valérie Schüller gesetzlich vertreten.</p>
<h3 id="zuständige-aufsichtsbehörde">Zuständige Aufsichtsbehörde</h3>
<p>Georg-August-Universität Göttingen Stiftung Öffentlichen Rechts, Stiftungsausschuss Universität, Wilhelmsplatz 1, 37073 Göttingen</p>
<h3 id="umsatzsteueridentifikationsnummer">Umsatzsteueridentifikationsnummer</h3>
<p>Die Umsatzsteueridentifikationsnummer der SUB Göttingen lautet: DE286005408</p>
<h3 id="haftung-für-inhalte">Haftung für Inhalte</h3>
<p>Die Niedersächsische Staats- und Universitätsbibliothek Göttingen (SUB Göttingen) ist als Diensteanbieterin für eigene Inhalte auf diesen Seiten nach den allgemeinen Gesetzen verantwortlich. Die SUB Göttingen ist um Richtigkeit und Aktualität der hier bereitgestellten Informationen bemüht. Die Inhalte unserer Seiten wurden mit größter Sorgfalt erstellt, dennoch können Fehler und Unklarheiten nicht vollständig ausgeschlossen werden. Die SUB Göttingen übernimmt daher keine Gewähr für die Aktualität, Richtigkeit, Vollständigkeit oder Qualität der bereitgestellten Informationen.</p>
<p>Insbesondere sind wir als Diensteanbieter nicht verpflichtet, übermittelte oder gespeicherte fremde Informationen zu überwachen oder nach Umständen zu forschen, die auf eine rechtswidrige Tätigkeit hinweisen. Bei Bekanntwerden von entsprechenden Rechtsverletzungen werden wir diese Inhalte umgehend entfernen.</p>
<p>Für Schäden materieller oder immaterieller Art, die durch die Nutzung oder Nichtnutzung der dargebotenen Informationen bzw. durch die Nutzung fehlerhafter und unvollständiger Informationen unmittelbar oder mittelbar verursacht werden, haftet die SUB Göttingen nicht, sofern ihr nicht nachweislich vorsätzliches oder grob fahrlässiges Verschulden zur Last fällt. Gleiches gilt für kostenlos zum Download bereitgehaltene Software.</p>
<p>Die SUB Göttingen behält es sich vor, Teile des Internetangebots oder das gesamte Angebot ohne gesonderte Ankündigung zu verändern, zu ergänzen, zu löschen oder die Veröffentlichung zeitweise oder endgültig einzustellen.</p>
<h3 id="haftung-für-links">Haftung für Links</h3>
<p>Unser Angebot enthält Verknüpfungen (Links) zu Webseiten von anderen Einrichtungen der Universität und zu externen Webseiten Dritter, auf deren Inhalte wir keinen Einfluss haben. Für die Inhalte der verlinkten Seiten ist stets der jeweilige Anbieter oder Betreiber der Seiten verantwortlich. Die SUB Göttingen identifiziert sich deshalb ausdrücklich nicht mit dem Inhalt der verlinkten Seiten und macht sich die fremden Inhalte nicht zu Eigen.</p>
<p>Die gesetzten Links werden im wissenschaftlichen Sinne zitiert und zur Information für Studium, Forschung und Lehre zur Verfügung gestellt. Wir haben die verlinkten Seiten zum Zeitpunkt der erstmaligen Verknüpfung auf mögliche Rechtsverstöße überprüft. Inhalte, durch die eine mögliche zivil- oder strafrechtliche Verantwortlichkeit ausgelöst wird, waren zum Zeitpunkt der Verlinkung nicht erkennbar. Eine permanente inhaltliche Kontrolle der verlinkten Seiten ist jedoch ohne konkrete Anhaltspunkte einer Rechtsverletzung nicht zumutbar.</p>
<p>Wenn die SUB Göttingen feststellt oder von anderen darauf hingewiesen wird, dass ein externes Angebot, auf das sie per Link verknüpft hat, eine zivil- oder strafrechtliche Verantwortlichkeit auslöst, wird sie diesen Link umgehend entfernen. Die SUB Göttingen distanziert sich ausdrücklich von derartigen Inhalten.</p>
<h3 id="hinweis-zum-urheber--und-kennzeichnungsrecht">Hinweis zum Urheber- und Kennzeichnungsrecht</h3>
<p>Die SUB Göttingen ist bestrebt, in allen Publikationen die Urheberrechte der verwendeten Grafiken, Tondokumente, Videosequenzen und Texte zu beachten, von ihr selbst erstellte Grafiken, Tondokumente, Videosequenzen und Texte zu nutzen oder auf lizenzfreie Grafiken, Tondokumente, Videosequenzen und Texte zurückzugreifen.</p>
<p>Alle innerhalb des Internetangebotes genannten und ggf. durch Dritte geschützten Marken- und Warenzeichen unterliegen uneingeschränkt den Bestimmungen des jeweils gültigen Kennzeichenrechts und den Besitzrechten der jeweiligen eingetragenen Eigentümer. Allein aufgrund der bloßen Nennung ist nicht der Schluss zu ziehen, dass Markenzeichen nicht durch Rechte Dritter geschützt sind.</p>
<p>Das Layout der Homepage, die verwendeten Grafiken sowie die sonstigen Inhalte der Internetpräsenz der SUB Göttingen sind urheberrechtlich geschützt.</p>
<p>Jede vom Urheberrechtsgesetz nicht zugelassene Verwertung bedarf vorheriger ausdrücklicher Zustimmung der SUB Göttingen. Dies gilt insbesondere für Vervielfältigung, Bearbeitung, Übersetzung, Einspeicherung, Verarbeitung bzw. Wiedergabe von Inhalten in Datenbanken oder anderen elektronischen Medien und Systemen. Fotokopien und Downloads von Web-Seiten für den privaten, wissenschaftlichen und nicht kommerziellen Gebrauch dürfen hergestellt werden.</p>
<p>Das Urheberrecht für das Universitätssiegel liegt ausdrücklich bei der Georg-August-Universität Göttingen.</p>
<p>Wir erlauben ausdrücklich und begrüßen das Zitieren unserer Dokumente und Webseiten sowie das Setzen von Links auf unsere Website.</p>
<h3 id="statistische-daten-für-den-betreiber-der-website">Statistische Daten für den Betreiber der Website</h3>
<p>Diese Website nutzt die Open-Source-Software Piwik für die statistische Auswertung von Besucherzugriffen. Piwik ist datenschutzkonform konfiguriert, Daten werden anonymisiert gespeichert. Die zu diesem Zweck verwendeten „Sitzungs-Cookies“ sind Textdateien, die auf Ihrem Computer gespeichert werden und die eine Analyse der Benutzung der Webseite durch Sie ermöglichen. Die durch den Cookie erzeugten Informationen über Ihre Benutzung dieses Internetangebotes werden auf dem Server der GWDG gespeichert. Die IP-Adresse wird sofort nach der Verarbeitung und vor deren Speicherung anonymisiert. Die von Piwik erfassten Daten werden in anonymisierter Form dazu verwendet, unser Angebot zu verbessern. IP-Adressen werden in Piwik ohne das letzte Tupel gespeichert. Wir wissen aus welchem Netz eine Anfrage kam, nicht jedoch von welchem Rechner.</p>
<p>Diese „Sitzungs-Cookies“ beinhalten keine personenbezogenen Daten und verfallen nach Ablauf der Sitzung. Techniken, wie zum Beispiel Java-Applets oder Active-X-Controls, die es ermöglichen, das Zugriffsverhalten der Nutzer nachzuvollziehen, werden nicht eingesetzt.</p>
<p>Im Einzelnen werden über jeden Zugriff/Abruf folgende Daten gespeichert:</p>
<ul>
<li>die ersten beiden Teile der IP-Adresse</li>
<li>Datum und Uhrzeit</li>
<li>User-Agent der verwendeten Software</li>
<li>aufgerufene Seite/Name der abgerufenen Datei</li>
<li>übertragene Datenmenge</li>
<li>Meldung, ob der Zugriff/Abruf erfolgreich war.</li>
</ul>
<p>Sie können sich hier entscheiden, ob in Ihrem Browser ein eindeutiger Webanalyse-Cookie abgelegt werden darf, um dem Betreiber der Webseite die Erfassung und Analyse verschiedener statistischer Daten zu ermöglichen.</p>
<p>Durch die Nutzung dieser Website erklären Sie sich mit der Bearbeitung der über Sie erhobenen Daten durch Piwik in der zuvor beschriebenen Art und Weise und zu dem zuvor benannten Zweck einverstanden. Wenn Sie sich dagegen entscheiden möchten, klicken Sie den folgenden Link, um den Piwik-Deaktivierungs-Cookie in Ihrem Browser abzulegen.</p>
<iframe frameborder="no" width="600px" height="200px" src="https://piwik.gwdg.de/index.php?module=CoreAdminHome&amp;action=optOut&amp;language=de"></iframe>
